<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reengagement', language 'hu', version '3.3'.
 *
 * @package     reengagement
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompleted'] = 'Ez a tevékenység teljesítettként van megjelölve';
$string['afterdelay'] = 'Késleltetéssel';
$string['completeattimex'] = 'Ez a tevékenység {$a} időpontban ér véget';
$string['completion'] = 'Teljesítés';
$string['completiontime'] = 'Teljesítés ideje';
$string['completionwillturnon'] = 'A tevékenység hozzáadása a kurzushoz bekapcsolja a teljesítés nyomon követését.';
$string['crontask'] = 'Újbóli bekapcsolódás cron feladata';
$string['days'] = 'Nap';
$string['duration'] = 'Időtartam';
$string['duration_help'] = '<p>Az újbóli bekapcsolódás időtartama a felhasználó általi újrakezdés és a tevékenység teljesítettként való megjelölése közötti idő.
Az újbóli bekapcsolódás időtartamát annak hosszával (pl. hét) és számával (pl. 7) adjuk meg.</p>

<p>Ebben a példában az újból bekapcsolódó felhasználó tevékenysége 7 hét elteltével kap teljesített jelölést. </p>';
$string['emailcontent'] = 'Értesítés tartalma (Felhasználó)';
$string['emailcontent_help'] = 'Amikor a modul értesít egy felhasználót, az értesítés tartalmát ebből a mezőből veszi.';
$string['emailcontentdefaultvalue'] = 'Ez egy emlékeztető értesítés a(z) %courseshortname% kurzusból.';
$string['emailcontentmanager'] = 'Értesítés tartalma (Felettes)';
$string['emailcontentmanagerdefaultvalue'] = 'Ez egy emlékeztető értesítés a(z) %courseshortname% kurzusból %userlastname% %userfirstname% felhasználóra vonatkozóan.';
$string['emailcontentthirdparty'] = 'Értesítés tartalma (Harmadik fél)';
$string['emailcontentthirdparty_help'] = 'Amikor a modul értesít egy harmadik felet, az értesítés tartalmát ebből a mezőből veszi.';
$string['emailcontentthirdpartydefaultvalue'] = 'Ez egy emlékeztető értesítés a(z) %courseshortname% kurzusból %userlastname% %userfirstname% felhasználóra vonatkozóan.';
$string['emaildelay'] = 'Értesítés késleltetése';
$string['emaildelay_help'] = 'Amikor a modult úgy állítjuk be, hogy "Késleltetéssel" történjen a felhasználók értesítése, ez a beállítás adja meg, hogy milyen hosszú legyen a késleltetés.';
$string['emailrecipient'] = 'Értesítendő(k)';
$string['emailsubject'] = 'Értesítés tárgya (Felhasználó)';
$string['emailsubject_help'] = 'Amikor a modul értesít egy felhasználót, az értesítés tárgyát ebből a mezőből veszi.';
$string['emailsubjectthirdparty'] = 'Értesítés tárgya (Harmadik fél)';
$string['emailsubjectthirdparty_help'] = 'Amikor a modul értesít egy harmadik felet, az értesítés tárgyát ebből a mezőből veszi.';
$string['emailtime'] = 'Értesítés ideje';
$string['emailuser'] = 'Értesítendő felhasználó';
$string['emailuser_help'] = 'Mikor értesítse a tevékenység a felhasználókat: <ul> <li>Soha: Ne értesítse a felhasználókat.</li><li>Újrakezdett tevékenység teljesítésekor: Értesítse a felhasználót, ha az újrakezdett tevékenység befejeződött.</li><li>Késleltetéssel: Értesítse a felhasználót a tevékenység megkezdése után egy adott idővel.</li></ul>';
$string['frequencytoohigh'] = 'Az Ön által beállított késleltetési időbe maximum {$a} emlékeztető fér bele.';
$string['hours'] = 'Óra';
$string['introdefaultvalue'] = 'Ez egy újbóli bekapcsolódáshoz tartozó tevékenység. A célja, hogy az előtte és utána lévő tevékenységek közé időt iktasson be.';
$string['messageprovider:mod_reengagement'] = 'Újbóli bekapcsolódás értesítései';
$string['minutes'] = 'Perc';
$string['modulename'] = 'Újbóli bekapcsolódás';
$string['modulenameplural'] = 'Újbóli bekapcsolódások';
$string['never'] = 'Soha';
$string['noemailattimex'] = 'A(z) {$a} időpontra időzített üzenetet nem küldjük ki, mivel Ön teljesítette a céltevékenységet';
$string['nosuppresstarget'] = 'Nincs kiválasztva céltevékenység';
$string['oncompletion'] = 'Az újbóli bekapcsolódás teljesítésekor';
$string['periodtoolow'] = 'A késleltetés túl rövid - legalább 5 percnek kell lennie.';
$string['pluginname'] = 'Újbóli bekapcsolódás';
$string['receiveemailattimex'] = 'Az üzenetet {$a} időpontban küldjük el.';
$string['receiveemailattimexunless'] = 'Az üzenetet {$a}  időpontban küldjük el, ha nem teljesíti a céltevékenységet.';
$string['reengagement'] = 'újbóli bekapcsolódás';
$string['reengagement:addinstance'] = 'reengagement:addinstance';
$string['reengagement:editreengagementduration'] = 'Újbóli bekapcsolódás időtartamának a szerkesztése';
$string['reengagement:startreengagement'] = 'Újbóli bekapcsolódás indítása';
$string['reengagementduration'] = 'Újbóli bekapcsolódás időtartama';
$string['reengagementfieldset'] = 'Újbóli bekapcsolódás részletei';
$string['reengagementintro'] = 'Újbóli bekapcsolódás bevezetője';
$string['reengagementname'] = 'Újbóli bekapcsolódás neve';
$string['reengagementsinprogress'] = 'Folyamatban lévő újbóli bekapcsolódások';
$string['remindercount'] = 'Emlékeztetők száma';
$string['remindercount_help'] = 'Azt mutatja, hogy egy e-mailt hányszor küld ki a rendszer minden egyes késleltetési időszakok után. A használható értékekre van néhány korlátozás<ul>
<li>24 óránál kevesebb - legfeljebb 2 emlékeztető</li>
<li>5 napnál kevesebb - legfeljebb 10 emlékeztető</li>
<li>15 napnál kevesebb - legfeljebb 26 emlékeztető</li>
<li>15 napnál több - legfeljebb 40 emlékeztető.</li></ul>';
$string['search:activity'] = 'Újbóli bekapcsolódás - tevékenységgel kapcsolatos információ';
$string['suppressemail'] = 'Értesítések megszüntetése, ha a céltevékenység teljesített';
$string['suppressemail_help'] = 'Arra utasítja a tevékenységet, hogy ne küldjön értesítést azoknak a felhasználóknak, akik egy adott tevékenység teljesítettek.';
$string['suppresstarget'] = 'Céltevékenység.';
$string['suppresstarget_help'] = 'Ezzel a legördülő menüvel megadhatja, hogy az emlékeztető értesítés elküldése előtt melyik tevékenység teljesítettségét kell ellenőrizni.';
$string['thirdpartyemails'] = 'Harmadik fél címzettek';
$string['thirdpartyemails_help'] = 'Azon harmadik felek e-mail-címeinek vesszővel elválasztott listája, melyekre értesítést kell küldeni, amikor a felhasználót értesítjük.';
$string['weeks'] = 'Hét';
